name: 70 Minutes Fighters
difficulty: 16.5
level: IN Lv.16
charter: XMT小咩兔 >w<
composer: かたぎり
illustrator: 青鸟
chart: 70MinutesFighters.かたぎり.0.json
music: 70MinutesFighters.かたぎり.0.mp3
illustration: 70MinutesFighters.かたぎり.0.jpg
previewStart: 105.94499969482422
previewEnd: 116.75599670410156
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
